/*
 * Title:   Updates Style File
 * Author:  1stone
 */
@media (min-width: 1200px) {
  .container {
    width: 970px;
  }
}
#newsletter-section .newsletter-field label {
	z-index: 2;	
}


nav.navbar-default {
	background-color: #015ca6;
	border-color: #015ca6;
	min-height: auto;
	padding: 16px 0px;  
}
nav.navbar-default.navbar-1 {  
	visibility: hidden;
} 
nav.navbar-default.navbar-2 {
	position: fixed; 
} 
.navbar-default .navbar-nav {
	float: right; 
}
.navbar-default .navbar-nav > li > a {
	color: #ffffff;
	line-height: 30px;
	padding: 0px 25px;
	font-weight: 300; 
}
.navbar-default .navbar-nav > li > a:last-child {
	padding-right: 0px;
}
.navbar-default .navbar-nav > li > a:hover {
	color: #99c2e3;
}
.navbar-default .navbar-nav > li > a:focus  {
	color: #ffffff;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
	color: #99c2e3;
	background-color: transparent; 
}
@media all and (min-width:0px) and (max-width:767px) {
	.header2 .header-top-outer .logo a img {
		width: 100%;
	}
	nav.navbar-default {
		padding-top: 10px;
		padding-bottom: 0px;
		border-bottom: 0px none; 
	}	
	nav.navbar-default .navbar-nav {
		float: none;
		margin: 0px -15px;
	}
	nav.navbar-default .navbar-nav > li {
		padding: 0px;
		border-bottom: 1px solid #ffffff;
	}	
	nav.navbar-default .navbar-nav > li a {
		padding: 5px;
		font-weight: 300;
	}
	nav.navbar-default .navbar-nav > li:active, nav.navbar-default .navbar-nav > li.active{
		background-color: @secondC;
		color: #99c2e3;
	}	
	.nav-logo {
		padding-left: 15px;
		height: 22px;
		display: block; 
		margin-top: 5px;
		float: left;
	}
	.nav-logo img {
		height: 100%;
	}
	.navbar-toggle {
		margin-top: 0px;
		margin-bottom: 10px; 
		border: 0px none; 
		border-radius: 0px;
	}	
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
		background-color: transparent; 
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
	}
	nav.navbar-default .navbar-nav>li.active, nav.navbar-default .navbar-nav>li:active {
		background-color: #c6dfe9;
	}
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
		color: #ffffff;
	}
}